[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=kdedevice/mobiledevice
Name=TDE Mobile Device Lowlevel Hardware Driver
Name[af]=TDE draagbare toestel laevlak hardeware toestel
Name[bs]=TDE hardverski drajver niskog nivoa za mobilne uređaje
Name[ca]=Manegador TDE de dispositius de maquinari mòbil de baix nivell
Name[cs]=TDE nízkoúrovňový ovladač mobilních zářízení 
Name[cy]=Gyrrydd Caledwedd Lefel Isel TDE ar gyfer Dyfeisiau Symudol
Name[da]=TDE Mobil-enhed Lavt niveau hardware-driver
Name[de]=Lowlevel-Treiber für mobile Geräte
Name[el]=Οδηγός χαμηλού επιπέδου φορητής συσκευής του TDE
Name[es]=Manejador de dispositivos hardware móviles de bajo nivel para TDE
Name[et]=TDE mobiilide riistvara süvataseme draiver
Name[eu]=TDE-ren dispositibo mugikorren behe-mailako hardware kontrolatzailea
Name[fa]=گردانندۀ سخت‌افزاری سطح پایین دستگاه تلفن همراه TDE
Name[fi]=TDE:n matkapuhelimen matalan tason laiteajuri
Name[fr]=Pilote matériel de bas niveau des périphériques mobiles pour TDE
Name[fy]=Hardware-stjoerprogramma foar mobile apparaten
Name[ga]=Tiománaí crua-earraí íseal-leibhéil do ghléasanna móibíleacha TDE
Name[gl]=Controlador de Hardware de Baixo Nivel dun Dispositivo Móbil de TDE
Name[hi]=केडीई मोबाइल उपकरण लो-लेवल हार्डवेयर ड्राइवर
Name[hu]=Alacsony szintű TDE-s eszközmeghajtó mobiltelefonok kezeléséhez
Name[is]=Hrár TDE vélbúnaðarrekill fyrir farsíma og lófatölvur
Name[it]=TDE driver hardware di basso livello per dispositivi portatili
Name[ja]=TDE モバイル機器低レベルハードウェアドライバ
Name[kk]=TDE-нің қалта құрылғы жабдықтың төмен деңгейлі драйвері
Name[km]=កម្មវិធី​បញ្ជា​ផ្នែករឹង​កម្រិត​ទាប​របស់​ឧបករណ៍​ចល័ត TDE
Name[lt]=TDE mobiliųjų įrenginių žemo lygmens aparatinės įrangos tvarkyklė
Name[ms]=Pemacu Perkakasan Tahap Rendah Peranti Mudah Alih TDE 
Name[nb]=TDE lavnivå maskinvaredriver for mobile enheter
Name[nds]=Sietstoop-Driever för Mobilreedschappen
Name[ne]=केडीई मोबाइल यन्त्रको न्यूनस्तर हार्डवेयर ड्राइभर
Name[nl]=Hardware-stuurprogramma voor mobiele apparaten
Name[nn]=Lågnivå maskinvaredrivar for mobileiningar i TDE
Name[pl]=Niskopoziomowy sterownik sprzętu urządzenia przenośnego dla TDE
Name[pt]=Controlador de Baixo-Nível de Dispositivos Móveis do TDE
Name[pt_BR]=Driver de Hardware de Baixo Nível de Dispositivos Móveis do TDE
Name[ru]=Низкоуровневый драйвер работы с мобильными устройствами в TDE
Name[sk]=Nízkoúrovňový ovládač prenosných zariadení pre TDE
Name[sl]=Nizkonivojski gonilnik TDE za stojno opremo prenosnih naprav
Name[sr]=TDE-ов управљачки програм ниског нивоа за мобилне уређаје
Name[sr@Latn]=TDE-ov upravljački program niskog nivoa za mobilne uređaje
Name[sv]=TDE:s lågnivådrivrutin för mobilenheter
Name[ta]=KAB நடமாடும் சாதனம் கீழ்நிலை வன்பொருள் இயக்கி
Name[tg]=Драйвери пастдараҷавии кор бо дастгоҳи мобилӣ дар TDE
Name[tr]=TDE Taşınabilir Aygıt Düşük Seviye Donanım Sürücüsü
Name[uk]=Мобільний пристрій TDE драйвер працюючий з пристроєм напряму
Name[zh_CN]=TDE 移动设备低级硬件驱动程序
Name[zh_TW]=TDE 行動裝置低階硬體驅動程式
